libgdamm 4.99.11

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- g
- i
- m
- o
- s
- t
- v

Here is a list of all namespace members with links to the namespace documentation for each member:

### - d -

- DATA_MODEL_ACCESS_CURSOR : Gnome::Gda
- DATA_MODEL_ACCESS_CURSOR_BACKWARD : Gnome::Gda
- DATA_MODEL_ACCESS_CURSOR_FORWARD : Gnome::Gda
- DATA_MODEL_ACCESS_DELETE : Gnome::Gda
- DATA_MODEL_ACCESS_INSERT : Gnome::Gda
- DATA_MODEL_ACCESS_RANDOM : Gnome::Gda
- DATA_MODEL_ACCESS_UPDATE : Gnome::Gda
- DATA_MODEL_ACCESS_WRITE : Gnome::Gda
- DATA_MODEL_HINT_END_BATCH_UPDATE : Gnome::Gda
- DATA_MODEL_HINT_REFRESH : Gnome::Gda
- DATA_MODEL_HINT_START_BATCH_UPDATE : Gnome::Gda
- DATA_MODEL_IO_DATA_ARRAY_XML : Gnome::Gda
- DATA_MODEL_IO_TEXT_SEPARATED : Gnome::Gda
- DataModelAccessFlags : Gnome::Gda
- DataModelHint : Gnome::Gda
- DataModelIOFormat : Gnome::Gda
- Diff : Gnome::Gda